﻿div#leftNavbar {
	float: left;
	position: relative;
	background-image: url(../Images/BoxLeft.gif);
	background-position: left top;
	background-repeat: repeat-y;
	width: 150px;
}

div#leftNavbar div {
	position: relative;
	bottom: -6px;
	background-image: url(../Images/BoxBottomLeft.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
	min-height: 50px;
}

div#leftNavbar div div {
	position: relative;
	bottom: 0px;
	left: 4px;
	margin-right: 4px;
	background-image: url(../Images/BoxBottom.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
}

div#leftNavbar ul {
	position: relative;
	left: -4px;
	top: -6px;
	list-style-type: none;
	margin-top: 0px;
	margin-bottom: -2px;
	margin-left: 0px;
	padding-left: 0px;
	width: 150px;
}

div#leftNavbar li {
	position: relative;
	border-top: solid 1px #dddddd;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}

div#leftNavbar li:first-child {
	border-top: none;
	padding-top: 8px;
}

div#leftNavbar li.indent {
	padding-left: 20px;
}

div#leftNavbar a {
	text-decoration: none;
	color: #444444;
}

div#leftNavbar a:hover {
	color: #0f7dc2;
}